let mondat = prompt("Add meg a nevedet, életkorodat és hogy melyik iskolába jársz:")
console.log(mondat);

if (mondat.includes("Nemes")) {
    console.log("Tartalmazza a 'Nemes' szót!");
} else {
    console.log("Nem tartalmazza a 'Nemes' szót!");
}

let mondatMinusz5Karakter = mondat.substring(0, mondat.length - 5)
console.log(mondatMinusz5Karakter);

let mondatSlice = mondat.split(" ")
console.log(mondatSlice);

mondatSlice.forEach(element => {
    console.log(element);
    
});

console.log(mondat.charAt(0));